﻿.row-resource-price{width:97%;float:left;position:relative;border-bottom: 5px solid #f4f4f4;margin-bottom:20px;padding:0 0 20px 5%}
.row-resource-price:last-child{border-bottom:none; margin:0; padding:0 0 0 5%}
.row-elecricity:before{content:"\f0e7";font-family: 'FontAwesome';font-size: 40px;color: #52d18f;position:absolute;left:0;top:20px}
.row-gas:before{width:25px; background:url(images/Gas.png) no-repeat;content:''; position:absolute; left:0;
   height: 35px; background-size: 100% auto;top:20px;}
.row-water:before{width:25px; background:url(images/Water.png) no-repeat; content:''; position:absolute; left:0;
   height: 35px; background-size: 100% auto; top:20px;} 
.row-resource-price .left{width: 50%;position: relative;float: left;padding:0 5% 0 0%;}
.row-resource-price .right{width: 50%;position: relative;float: left;padding:0 5% 0 0%;}
.row-resource-price label.name{padding: 0 0 5px 0;font-size: 16px;color: #5b5b5b;font-family: 'BrandonGrotesque-Medium';}
.row-resource-price label.name:after{content: "\f059";font-family: 'FontAwesome';margin: 0 0 0 10%;font-size: 18px;color: #52d18f;}
.row-resource-price input{width: 100%;padding: 10px; border: solid 1px #e4e4e4!important;color: #000;font-size: 16px;border-radius: 3px; height: auto;line-height: 20px;margin: 0 0 10px 0;font-weight: bold;font-family: 'BrandonGrotesque-Medium';float: left;}


.examples .bottom .fullWidth .button{width: auto; margin: 0 10px; padding: 10px 20px;}
.examples .bottom .fullWidth .done{float:left;background:#fff}
.examples .bottom .fullWidth .restore{float:left;background:#fff;border:1px solid #eb4d4e;color:#eb4d4e}
.examples .bottom .fullWidth .done:hover {background: #7cdda6;color: #fff;}
.examples .bottom .fullWidth .restore:hover {background: #eb4d4e;color: #fff;}

.SetResourcePrice .bottom:after{display:none;}


/*.LocationMappings .inner{width:99% !important;}*/
.examples .white_inner .client_verfied .LocationMappings .slimScrollRail{right:0 !important;}
.examples .white_inner .client_verfied .LocationMappings .slimScrollBar{right:4px !important;}
.LocationMappings.bottom:after{display:none;}

.stylish-select  .select-btn2 .newListSelected {float:left;width:100%;height:42px;padding:0;
background:url(/Content/themes/base/images/select-arrow2.png) no-repeat 98% 43%;
background-size: 4%;}
.select-btn3{position: relative;}
.select-btn3 .wrong-selection{top:10px; right:-25px;}
.select-btn3 select{width:100%}


.row-resource-price select{width:100%}
.ensure2 {
    width: 90%;
    background: #52D18F;
    padding: 6px;
    border: solid 1px #46B37A;
    margin: 0 0 20px 5%;
    border-radius: 5px;
    color: #FFFFFF;
    float: left;
}